/************************************/
/*** General Styles across the db ***/
/************************************/
/*.dropdown-menu {
  border-top: none!important;
  box-shadow: 3px 3px 5px #ddd;
  padding: inherit!important;
  margin-left: 10px!important;
}*/
nav.sidebarBox .divider{ border-bottom: 1px solid #cccccc; }
nav a.dropdown-toggle span.padding{ padding-left: 10px !important;}
/*************************/
/*** Milestones Styles ***/
/*************************/
.btn-milestones{float:right; margin-top:8px;}
.milestonesTable { padding:0px; margin:0; }
.ms-date{display:table-cell; padding-right:5px;}
.ms-copy{display:table-cell;}
.ms-well{margin:8px 0; padding:5px;}
.milestonesTable hr {
    padding:0px;
    margin:5px 0;
}
/*************************/
/***   Awards Styles   ***/
/*************************/
.awardsTable img { float: left; }
.awardsText{
	margin-left: 10px;
}
@media (min-width: 768px) {
	.awardsText {
		margin-left: 190px;
	}
}
.awardsTextExtra{
	margin-left: 10px;
}
@media (min-width: 768px) {
	.awardsTextExtra {
		margin-left: 190px;
	}
}
.awardsTable  .panel {
	margin-bottom: 0px !important;
}
.awardsTable a {
	color: inherit !important;
}
.awardsTable blockquote {
	padding: 0 0 0 15px;
	margin: 0 0 10px 0px;
	border-left: 5px solid #eeeeee;
}
.awardsTable blockquote p {
	font-size: 14px;
	line-height: 18px;
	font-style:italic;
}
.awardsSubtitle {
  padding: 0 0 0 5px;
  color: #066;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 14px;
  margin: 0 0 10px;
}
article.awardsTable{
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 10px;
}

/*************************/
/*** Customer Feedback ***/ 
/*************************/

#breadbin { position:relative; z-index:3;}
.breadcrumb { border-radius: 0 0 4px 4px; }
.ban-fs { position:relative; z-index:2; margin-bottom:20px; }
.ban-fs img { margin-top:-53px; }

div.feedback #introText {
  background-color: #f5f5f5;
  padding: 10px;
  margin-bottom:15px;
}
div.feedback #introText p {
  font-size: 15px;
}

div.feedback article {
  padding: 15px 0;
  border-bottom: 1px solid #cccccc;
}
div.feedback article > div {
  width: 70%;
  float: left;
}
div.feedback article blockquote {
  font-size: 15px;
  line-height: 20px;
  position: relative;
  padding: 0 50px 0 70px;
}
div.feedback article blockquote:before {
  display: block;
  font-family: Georgia, "Bookman", "Times New Roman", serif;
  font-size: 80px;
  font-weight: 600;
  content: "\201C";
  position: absolute;
  left: 0px;
  top: 30px;
  color: #fcb134;
}
div.feedback article blockquote p {
  text-align: justify;
}
div.feedback article blockquote cite {
  font-size: 12px;
  font-weight: 600;
  font-style: italic;
  color: #666666;
}
div.feedback article aside {
  width: 30%;
  float: left;
}
div.feedback article aside img {
  float: left;
  max-width: 90px;
  margin-right: 10px;
}
div.feedback article aside h5 {
  font-size: 12px;
  font-weight: 600;
  font-style: italic;
  color: #666666;
}
div.feedback article aside p {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
}

@media only screen and (max-width: 767px) {
  .awards-img img {
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  .breadcrumb { padding: 5px 10px; margin-bottom: 10px; background-color: transparent; border-radius:0; font-size:12px; } 
  .breadcrumb > li + li:before { padding: 0 3px; }
  .ban-fs { margin-bottom:0px; }
  .ban-fs img {margin-top: 0;}
}
@media only screen and (max-width: 639px) {
  div.feedback article blockquote {
    padding: 0 30px 0 50px;
    font-size: inherit;
    line-height: normal;
  }
  div.feedback article blockquote:before {
    padding: 0 30px 0 50px;
    font-size: 70px;
    position: absolute;
    left: -50px;
    top: 20px;
  }
  div.feedback article blockquote p {
    text-align: left;
  }
  div.feedback article aside img {
    float: none;
    margin: 0 0 10px 0;
    max-width: 60px;
  }
}
@media only screen and (max-width: 479px) {
  div.feedback article blockquote {
    padding: 0 20px 0 30px;
    font-size: inherit;
  }
  div.feedback article blockquote:before {
    padding: 0 15px 0 40px;
    font-size: 60px;
    position: absolute;
    left: -50px;
    top: 0;
  }
  div.feedback #introText p {
  font-size: 13px;
}
}
